{
  "ConnectionStrings": {
    "DefaultConnection": "Data Source = 201.222.48.10;Initial Catalog=FIFY_PRUEBA;Integrated security=false;User id=sa;password=Fify111;TrustServerCertificate=True"
  },
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "Kestrel": {
    "Endpoints": {
      "MyHttpEndpoint": {
        "Url": "http://192.168.2.178:5001"
      }
    }
  }
}
